<?php

namespace App\Filament\Actions\Cheerful;

use App\Filament\Support\CheerfulNotification;
use Filament\Actions\ForceDeleteAction as ActionsForceDeleteAction;

class ForceDeleteAction extends ActionsForceDeleteAction
{
    protected function setUp(): void
    {
        parent::setUp();

        $this->successNotification(
            CheerfulNotification::forceDelete()
        );
    }
}
